---
Archive: CPAN
Bug-Database: https://github.com/ironcamel/Dancer-Plugin-Email/issues
Repository: https://github.com/ironcamel/Dancer-Plugin-Email.git
Bug-Submit: https://github.com/ironcamel/Dancer-Plugin-Email/issues/new
Repository-Browse: https://github.com/ironcamel/Dancer-Plugin-Email
